* {
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    padding-bottom: 2em;
    background: white;
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1em;
}
input, textarea, select {
    font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size: 1em;
}
ul, ol {
    list-style-type: none;
}
.cleaner {
    clear: both;
}

/* header */
.header {
    padding: 1em 1em 0.7em 1em;
}

.header h1 span {
    display: none;
}
.header fieldset {
    float: right;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    text-align: right;
}

.header input.text:focus {
    border-color: #cf0000;
}

.header input.text {
    display: inline;
    width: 5em; 
    height: 1.4em;
    line-height: 1.4em;
    margin-bottom: 0.2em;
    border: 1px solid #0049cf;
}

.header input.submit {
    display: inline;
    height: 1.5em;
    margin-bottom: 0.2em;
    line-height: 1.4em;
    border: 1px solid #0049cf;
    padding: 0 0.3em;
    background: #cee3ff;
    color: #0049cf;
    cursor: pointer;
}
.header input.submit:hover, .header input.submit:focus {
    border-color: #cf0000;
    color: #cf0000;
    background: white;
}
.header a.broadcast {
    clear: right;
    float: right;
    padding-left: 1.5em;
    background: url('../imgs/a-broadcast-bg.png') left center no-repeat;
    color: #0024ae;
    font-size: 1em;
    text-decoration: none;
}
.header a.broadcast:hover {
    color: #cf0000;
}
.header a.desktop {
    clear: right;
    float: left;
    margin-bottom: 0.3em;
    color: #0024ae;
    font-size: 1em;
    text-decoration: none;
}
.header a.desktop:hover {
    color: #cf0000;
}
/* header end */

/* navbar */
.navbar {
    display: block;
    padding: 0.2em 1em;
    margin-bottom: 1em;
    border: solid #0049cf;
    border-width: 1px 0;
    background: #e4f0ff;
    text-align: center;
}
.navbar li {
    display: inline;
    padding-right: 0.4em;
}
.navbar li a {
    text-decoration: none;
    color: #0024ae;
    font-size: 0.9em;
}
.navbar li a:hover {
    color: #cf0000;
}
/* navbar end */

/* news */
p.news {
    margin-bottom: 0.2em !important;
}
p.news .date {
    font-size: 0.9em;
    color: #838383;
}
p.news .date a {
    text-decoration: none;
    color: #838383;
}
p.news .date a:hover {
    text-decoration: none;
    color: #cf0000;
}
ul.news {
    margin-bottom: 1em;
}
ul.news li {
    padding-left: 0.7em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
ul.news li a {
    color: #2e4ecb;
    text-decoration: none;
}
ul.news li a:hover {
    color: #cf0000;
}
/* news end */

/* main */
.main {
    padding: 0 1em;
}
.main h1 {
    margin: 1em 0 0.3em 0;
    padding-bottom: 0.1em; 
    border-bottom: 1px solid #aad0ff;
    font-size: 1.1em;
    color: black;
}
.main h1 a {
    text-decoration: none;
    color: #0024ae;
}
.main h1 a:hover {
    color: #cf0000;
}
.main h1 span.section {
    
}
.main h1 span.title {
    padding-left: 0.6em;
    margin-left: 0.2em;
    background: url('../imgs/h2-span-section-bg.png') left center no-repeat;
}
.main h1 span.title:first-child {
    padding-left: 0;
    margin-left: 0;
    background: none;
}
.main h2 {
    margin-bottom: 0.3em;
    font-size: 1.1em;
    color: black;
}
.main h2.bar {
    margin-top: 1em;
}
.main .left h2.bar {
    padding-bottom: 0.1em; 
    border-bottom: 1px solid #aad0ff;
}
.main h2.expr {
    margin: 1em 0 0.3em 0;
    padding-bottom: 0.1em; 
    border-bottom: 1px solid #aad0ff;
    font-size: 1.1em;
    color: black;
}
.main h2 span.section {
    margin-right: 0.3em;
}
.main h2 span.title {
    font-size: 1.2em;
    padding-left: 0.6em;
    margin-left: 0.2em;
    background: url('../imgs/h2-span-section-bg.png') left center no-repeat;
}
.main h2 span.title:first-child {
    padding-left: 0;
    margin-left: 0;
    background: none;
}
.main h2 a {
    text-decoration: none;
    color: #0024ae;
}
.main h2 a:hover {
    color: #cf0000;
}
.main h3 {
    margin-bottom: 0.2em;
    font-size: 1.0em;
    color: black;
}
.main h3 a {
    text-decoration: none;
    color: #0024ae;
}
.main h3 a:hover {
    color: #cf0000;
}
.main h3 p.perex {
    margin: 1em 0;
    font-weight: normal;
    font-style: italic;
}
.main .author {
    display: block;
    margin-bottom: 0.2em !important;
    font-size: 0.9em;
    color: #838383;
}
.main .author a {
    text-decoration: none;
    color: #838383;
}
.main .author a:hover {
    color: #cf0000;
}
.main .left p {
    margin-bottom: 1em;
}
.main .left img {
    float: left;
    display: inline;
    max-width: 50%;
    margin: 0.2em 0.5em 0.5em 0;
    border: 1px solid #cccccc;
}
.main a.more {
    padding-right: 1.2em;
    background: url('../imgs/a-more-bg.png') right center no-repeat;
    text-decoration: none;
    color: #0024ae;
}
.main a.more:hover {
    color: #cf0000;
}
.main .play {
    margin-bottom: 1em;
}
.main .play a {
    padding-left: 1.3em;
    background: url('../imgs/a-broadcast-bg.png') left center no-repeat;
    text-decoration: none;
    color: #0024ae;
}
.main .play a:hover {
    color: #cf0000;
}
.main .play .option {
    padding-right: 0.2em;
    font-weight: bold;
}
.main .photo img {
    display: block;
    max-width: 99%;
    border: 1px solid #cccccc; 
}
.main span.caption {
    display: block;
    margin: 0.4em 0 1.5em 0;
    padding-left: 0.7em;
    background: url('../imgs/span-caption-bg.png') 0.1em 0.4em no-repeat;
}
.main a.photo-back {
    display: block;
    margin-bottom: 2em;
    text-decoration: none;
    color: #0024ae;
    text-align: center;
}
.main a.photo-back:hover {
    color: #cf0000;
}
.main a.photo-back span {
    padding-left: 1.3em;
    background: url('../imgs/a-photo-back-bg.png') 0.1em 0.3em no-repeat;
}
.main .la {
    margin-bottom: 1em;
}
.main .la h2 {
    margin: 1em 0 0.1em 0;
}
.main .la h2 span.section {
    padding-right: 0.8em;
    background: url('../imgs/h2-span-section-bg.png') right center no-repeat;
}
.main .la img {
    float: left;
    display: inline;
    max-width: 50%;
    margin: 0.2em 0.5em 0.5em 0;
    border: 1px solid #cccccc;
}
.main .navigation {
    margin-bottom: 1em;
    text-align: center;
}
.main .navigation span.pagination {
    display: block;
}
.main .navigation a {
    text-decoration: none;
    color: #0024ae;
}
.main .navigation a:hover {
    color: #cf0000;
}
.main p.archive {
    margin-bottom: 1em;
}
.main form.search fieldset {
    margin-bottom: 1em;
}
.main form.search input.text {
    float: left;
    height: 1.4em;
    line-height: 1.4em;
    padding: 0 0.3em;
    margin-bottom: 0.2em;
    border: 1px solid #0049cf;
}
.main form.search input.text:focus {
    border-color: #cf0000;
}
.main form.search input.submit {
    float: left;
    height: 1.5em;
    margin-left: 0.2em;
    line-height: 1.4em;
    border: 1px solid #0049cf;
    padding: 0 0.3em;
    background: #cee3ff;
    color: #0049cf;
    cursor: pointer;
}
.main form.search input.submit:hover, .main form.search input.submit:focus {
    border-color: #cf0000;
    color: #cf0000;
    background: white;
}
/* main end */

/* article */
.article {
    margin-bottom: 2em;
}
.article p {
    margin-bottom: 1em;
}
.article p a {
    color: #0024ae;
}
.article p a:hover {
    color: #cf0000;
}
.article .photo {
    float: left;
    clear: left;
    display: inline;
    max-width: 50%;
    margin: 0.2em 0.5em 0.5em 0;  
    text-decoration: none;
    color: #0024ae;
}
.article .photo img {
    display: block;
    height: auto;
    border: 1px solid #cccccc; 
}
.article .photo span.caption {
    margin: 0.3em 0 0 0;
    font-size: 0.9em;
}
.article .photo:hover span.caption {
    color: #cf0000;
}
.article ul {
    margin-bottom: 1em;
}
.article ul li {
    padding-left: 0.7em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
.article ul li a {
    color: #2e4ecb;
    text-decoration: none;
}
.article ul li a:hover {
    color: #cf0000;
}
/* article end */

/* blockquote */
.article blockquote {
    display: none;
}
/* blockquote end */

/* map */
.map_initializer {
    display: none;
}
.map_wrapper {
    margin-bottom: 2em;
    border: 1px solid #cccccc; 
}
.map_canvas {
    height: 15em;
}
/* map end */

/* gallery */
.article .gallery-small {
    margin-bottom: 1em;    
}
.article .gallery-small ul {
}
.article .gallery-small li {
    display: none;
    float: left;
    clear: left;
    max-width: 50%;
    margin: 0.2em 0.5em 0.5em 0;
    padding: 0;
    background: none;
}
.article .gallery-small li.active {
    display: block;
}
.article .gallery-small img {
    display: block;
    padding: 0 !important;
    border: 1px solid #cccccc; 
    height: auto;
}
.article .gallery-small span {
    display: block;
    margin-top: 0.3em;
    padding-left: 0.7em;
    background: url('../imgs/span-caption-bg.png') 0.1em 0.4em no-repeat;
    font-size: 0.9em;
}
.article .gallery-small span.no-content {
    display: none;
}
/* gallery end */

/* broadcastArchive */
.broadcastArchive {
    
}
.broadcastArchive .item {
    margin-bottom: 1.5em;
}
.broadcastArchive .date {
    display: block;
    margin-bottom: 0.2em;
    font-size: 1.2em;
    font-weight: bold;
}
.broadcastArchive .option {
    padding-right: 0.2em;
    font-weight: bold;
}
.broadcastArchive a {
    color: #2e4ecb;
    text-decoration: none;
}
.broadcastArchive a:hover {
    color: #cf0000;
}
.broadcastArchive a.broadcast {
    padding-left: 1.3em;
    background: url('../imgs/a-broadcast-bg.png') left center no-repeat;
}
.broadcastArchive ul {
    margin: 0.3em 0 1em 0;
}
.broadcastArchive ul li {
    padding-left: 0.7em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
/* broadcastArchive end */

/* context */
.context {
    padding: 0 1em;
}
.context h2 {
    margin: 1em 0 0.3em 0;
    font-size: 1.1em;
    color: black;
}
.context h2 a {
    text-decoration: none;
    color: #0024ae;
}
.context h2 a:hover {
    color: #cf0000;
}
.context ul.further {
    margin-bottom: 0.5em;
}
.context ul.further li {
    padding-left: 0.7em;
    margin-bottom: 0.1em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
.context ul.further li a {
    color: #2e4ecb;
    text-decoration: none;
}
.context ul.further li a:hover {
    color: #cf0000;
}
.context .date {
    display: none;
    color: #838383;
}
.context a.more {
    padding: 0 1.2em 0 0.7em;
    background: url('../imgs/a-more-bg.png') right center no-repeat;
    text-decoration: none;
    color: #0024ae;
}
.context a.more:hover {
    color: #cf0000;
}
.context h3 {
    margin-bottom: 0.2em;
    font-size: 1em;
    color: black;
}
.context h3 a {
    text-decoration: none;
    color: #0024ae;
}
.context h3 a:hover {
    color: #cf0000;
}
.context p.grouped {
    margin-bottom: 1em;
}
.context p.author {
    margin-bottom: 0.2em !important;
    font-size: 0.9em;
    color: #838383;
}
.context p.author a {
    text-decoration: none;
    color: #838383;
}
.context p.author a:hover {
    color: #cf0000;
}
/* context end */

/* calendar */
h3.cH {
    margin-bottom: 0.5em;
}
table.calendar {
    border-collapse: collapse;
    margin-bottom: 1.5em;
    background: #dbe6f6;
    font-size: 0.9em;
    text-align: center;
}
table.calendar th {
    padding: 0.1em 0.2em;
    border: 2px solid white;
    background: #aaa;
    color: white;
}
table.calendar td {
    border: 2px solid white;
    background: #eaeaea;
    color: #8c8c8c;
}
table.calendar td a {
    display: block;
    padding: 0.1em 0.2em;
    background: #b5d4ff;
    text-decoration: none;
}
table.calendar td a:hover {
    background: #e30000;
    color: white;
}
table.calendar td span {
    display: block;
    padding: 0.1em 0.2em;
}
ul.archYears, ul.yearSlider {
    margin-bottom: 1em;
}
ul.archYears li, ul.yearSlider li {
    display: inline;
    padding-right: 0.5em;
}
ul.archYears li a, ul.yearSlider li a {
    color: #2e4ecb;
    text-decoration: none;
}
ul.archYears li a:hover, ul.yearSlider li a:hover {
    color: #cf0000;
}
h2.yearSliderHead {
    font-size: 1.0em;
}
/* calendar end */

/* topic archive */
ul.subtopic-links {
    margin-bottom: 1em;
}
ul.subtopic-links li {
    display: inline;
}
ul.subtopic-links li a {
    color: #2e4ecb;
    text-decoration: none;
}
ul.subtopic-links li a:hover {
    color: #cf0000;
}
div.small-box-archive {
    margin-bottom: 1em;
}
div.small-box-archive ul {
    margin-bottom: 0.5em;
}
div.small-box-archive ul li {
    padding-left: 0.7em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
div.small-box-archive ul li a {
    color: #2e4ecb;
    text-decoration: none;
}
div.small-box-archive ul li a:hover {
    color: #cf0000;
}
div.small-box-archive h3 {
    font-size: 1.2em;
}
div.small-box-archive h4 {
    font-size: 1em;
}
div.small-box-archive a.more {
    padding: 0 1.2em 0 0.7em;
}
/* topic archive end */

/* sections, topics  & language */
.sections, .topics, .language {
    margin-bottom: 1em;
    padding: 0 1em;
}
.language {
    margin-top: 3em;
}
.context .sections, .context .topics, .context .language {
    padding: 0;
}
.sections ul, .topics ul, .language ul {
    margin-bottom: 0.5em;
}
.language ul {
}
.sections ul, .topics ul {
    display: block;
    float: left;
    width: 50%;
}
.sections ul li, .topics ul li {
    padding-left: 0.7em;
    background: url('../imgs/ul-li-bg.png') 0.1em 0.4em no-repeat;
}
.language ul li {
    float: left;
    width: 50%;
    margin-bottom: 0.5em;
}
.language ul li.last {
    clear: left;
}
.language ul li a {
    padding-left: 1.5em;
    background-position: left center;
    background-repeat: no-repeat;
}
.language ul li a.lng-cz {
    background-image: url('../imgs/lng-cz.png');
}
.language ul li a.lng-de {
    background-image: url('../imgs/lng-de.png');
}
.language ul li a.lng-en {
    background-image: url('../imgs/lng-en.png');
}
.language ul li a.lng-ru {
    background-image: url('../imgs/lng-ru.png');
}
.language ul li a.lng-es {
    background-image: url('../imgs/lng-es.png');
}
.language ul li a.lng-fr {
    background-image: url('../imgs/lng-fr.png');
}
.sections ul li a, .topics ul li a, .language ul li a {
    color: #2e4ecb;
    text-decoration: none;
}
.sections ul li a:hover, .topics ul li a:hover, .language ul li a:hover {
    color: #cf0000;
}
.sections h2, .topics h2, .language h2 {
    clear: both;
    margin: 1em 0 0.5em 0;
    font-size: 1.2em;
    color: black;
}
.sections h2 a, .topics h2 a, .language h2 a {
    text-decoration: none;
    color: #0024ae;
}
.sections h2 a:hover, .topics h2 a:hover, .language h2 a:hover {
    color: #cf0000;
}
.sections a.more {
    clear: both;
    padding: 0 1.2em 0 0.7em;
    background: url('../imgs/a-more-bg.png') right center no-repeat;
    text-decoration: none;
    color: #0024ae;
}
.sections a.more:hover {
    color: #cf0000;
}
.sections a.more:hover {
    color: #cf0000;
}
/* sections, topics & language end */

/* footer */
.footer {
    
}
.footer p {
    text-align: center;
}
.footer p a {
    color: #2e4ecb;
    text-decoration: none;
}
.footer p a:hover {
    color: #cf0000;
}
/* footer end */

.radio-logo {
    float: left;
    clear: both;
}

.radio-logo img {
    width: 130px;
    height: 42px;
}